/* 
    Document   : style
    Created on : 2013 February
    Author     : Pawel Winnicki
    Description:
        Purpose of the stylesheet follows.
*/

root { 
    display: block;
}

body{
    background: #22113b url('../img/background_top.png') repeat-x;
	font-family: 'Neo Sans W10' , "Helvetica Neue", Helvetica, Arial, sans-serif;
}

p { 
	color: #323232;
	font-size: 12px;
	line-height: 16px;
	margin: 0 0 24px 0;
}

p a { 
	color: #323232; 

}

pre p {
	margin: 0 0 10px;
}

.pre-a-link { 
	color: #323232!important;
	font-size: 12px;
	font-family: 'Neo Sans W01 Medium' , "Helvetica Neue", Helvetica, Arial, sans-serif;
	line-height: 18px;
	margin-left: 8px;
}

.pre-a-link:hover {
	text-decoration: underline;
	color: #323232!important;
}

.margin-0 {
	margin: 0;
}

.h1-netpay {
	color: #50388c;
	line-height: 65px;
	font-size: 20px;
	font-family: 'Neo Sans W01' , "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.h1-netpay-border {
	border-top: 6px solid #9b3f92;
}
.h2-netpay {
	color: #50388c;
	line-height: 40px;
	font-size: 16px;
	font-family: 'Neo Sans W01' , "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.h2-netpay-purple {
	color: #9b3f92;
	line-height: 40px;
	font-size: 16px;
	font-family: 'Neo Sans W01' , "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.strong-body-p-purple {
	color: #9b3f92;
	font-size: 14px;
	font-family: 'Neo Sans W10 Medium' , "Helvetica Neue", Helvetica, Arial, sans-serif;
	line-height: 18px;
}
.strong-body-p-purple-small {
	color: #9b3f92;
	font-size: 12px;
	font-family: 'Neo Sans W10 Medium' , "Helvetica Neue", Helvetica, Arial, sans-serif;
	line-height: 18px;
    padding-left:5px;
}
.main-body-subpage {
  min-height:420px;
  height:auto !important;
  height:420px;
}

.main-body-subpage strong {
	font-size: 12px;
	color: #383838;
	font-family: 'Neo Sans W10' , "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.ul-main-body , 
.ol-main-body {
    margin: 0 10px 24px 2px;
    padding: 0 20px;
	list-style: square outside none;
}

.ul-main-body .ul-main-body {
	list-style: circle outside none!important;
}

.ul-main-body  li ,
.ol-main-body li {
    font-size: 12px;
    font-weight: normal;
    line-height: 16px;
    margin-bottom: 6px;
    margin-top: 6px;
	font-family: 'Neo Sans W01' , "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.spanmore {
	color: #383838;
    font-size: 12px;
    font-weight: bold;
	float: none;
	display: inline!important;
	margin: 0;
	width: 15px!important;
}

.header-body {
	position: relative;
	z-index: 600;
}

.header-menu {
    height: 68px;
	margin-left: 0;
	/*
	background-color: #d2d2d2;
	background-image: -moz-linear-gradient(top, #d2d2d2, #fafafa);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#d2d2d2), to(#fafafa));
    background-image: -webkit-linear-gradient(top, #d2d2d2, #fafafa);
    background-image: -o-linear-gradient(top, #d2d2d2, #fafafa);
    background-image: linear-gradient(to bottom, #d2d2d2, #fafafa);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#d2d2d2', endColorstr='#fafafa', GradientType=0);  
	*/	
}

.navbar_gradient {
	position: absolute;
	margin-top: 68px;
	left:0;
	height: 36px;
	width: 100%;
	background: url('../img/background.png') repeat-x 0px -68px;
	padding: 0;
}

.logo {
	margin: 15px 0 0 5px;
	height: 43px;
    width: 128px;
    background: url('../img/netpay_logo.png') no-repeat;
	text-indent: -99999px;
}

.social-links {
	margin-top: 10px;
	text-align: right;
}

.getintouch {	
	font-family: 'Neo Sans W10' , "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #9B3F92;
	display: block-inline;
	width:100%;
	text-align: right;
}

.getitalics {
	font-family: 'Neo Sans W10 Italic' , "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: bold;
}

.webirish,
.webenglish { display:inline; margin: 4px 5px 0 5px; }

.linkedin{
    float:right;
    margin:2px;
    padding:5px;
    height: 15px;
    width: 15px; 
    background-image: url('../img/social.png');
    background-repeat:no-repeat;
    background-position: -0px -24px;
	text-indent: -99999px;
	text-align: left;
}

.linkedin:hover{
    float:right;
    margin:2px;
    padding:5px;
    height: 15px;
    width: 15px; 
    background-image: url('../img/social.png');
    background-repeat:no-repeat;
    background-position: top left;
	text-indent: -99999px;
}

.twitter {
    float:right;
    margin:2px;
    padding:5px;
    height: 15px;
    width: 15px; 
    background-image: url('../img/social.png');
    background-repeat:no-repeat;
    background-position: -22px -24px;
	text-indent: -99999px;
	text-align: left;
}

.twitter:hover {
    float:right;
    margin:2px;
    padding:5px;
    height: 15px;
    width: 15px; 
    background-image: url('../img/social.png');
    background-repeat:no-repeat;
    background-position: -22px -0px;
	text-indent: -99999px;
}

.facebook {
    float:right;
    margin:2px;
    padding:5px;
    height: 15px;
    width: 15px; 
    background-image: url('../img/social.png');
    background-repeat:no-repeat;
    background-position: -45px -24px;
	text-indent: -99999px;
	text-align: left;
}

.facebook:hover {
    float:right;
    margin:2px;
    padding:5px;
    height: 15px;
    width: 15px; 
    background-image: url('../img/social.png');
    background-repeat:no-repeat;
    background-position: -45px -0px;
	text-indent: -99999px;
}

.googleplus {
    float:right;
    margin:2px;
    padding:5px;
    height: 15px;
    width: 15px; 
    background-image: url('../img/social.png');
    background-repeat:no-repeat;
    background-position: -70px -24px;
	text-indent: -99999px;
	text-align: left;
}

.googleplus:hover{
    float:right;
    margin:2px;
    padding:5px;
    height: 15px;
    width: 15px; 
    background-image: url('../img/social.png');
    background-repeat:no-repeat;
    background-position: -70px -0px;
	text-indent: -99999px;    
}

.rss {
    float:right;
    margin-top:2px;
    margin-left:2px;
    margin-bottom:2px;
    padding:5px;
    height: 15px;
    width: 15px; 
    background-image: url('../img/social.png');
    background-repeat:no-repeat;
    background-position: -94px -24px;
	text-indent: -99999px;
	text-align: left;
}

.rss:hover {
    float:right;
    margin-top:2px;
    margin-left:2px;
    margin-bottom:2px;
    padding:5px;
    height: 15px;
    width: 15px; 
    background-image: url('../img/social.png');
    background-repeat:no-repeat;
    background-position: -94px -0px;
	text-indent: -99999px;
}

.navbar-inner {
	background-color: #4d4e50;
    background-image: -moz-linear-gradient(top, #6d6e70, #4d4e50);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#6d6e70), to(#4d4e50));
    background-image: -webkit-linear-gradient(top, #6d6e70, #4d4e50);
    background-image: -o-linear-gradient(top, #6d6e70, #4d4e50);
    background-image: linear-gradient(to bottom, #6d6e70, #4d4e50);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#6d6e70', endColorstr='#4d4e50', GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#6d6e70, endColorstr=#4d4e50)"; 
	/* resets: */
	min-height: 36px;
	padding:0;
	border: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;	
}

.navbar {
	margin-bottom: 0px;
	margin-left: 0;
}

.navbar .nav  {
	margin:0;
}

.main-nav-custom li {
	padding:0 1px;
	background: url('../img/divider.png') no-repeat 0 0;	
}

.main-nav-custom {
	background: url('../img/divider.png') no-repeat top right;
}

.customer-nav-custom li {
	margin-left: 12px;
}

.navbar .nav > li > a {
	font-family: 'Neo Sans W01' , "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	line-height: 36px;
	padding:0 14px;
	/* resets: */
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	text-shadow: none;
	color: #ffffff;
}

.navbar .nav li.dropdown.open > .dropdown-toggle, 
.navbar .nav li.dropdown.active > .dropdown-toggle, 
.navbar .nav li.dropdown.open.active > .dropdown-toggle,
.navbar .nav > .active > a, 
.navbar .nav > .active > a:hover, 
.navbar .nav > .active > a:focus, 
.navbar .nav > li > a:focus, 
.navbar .nav > li > a:hover {
	background: #5a408e;
	background-image: linear-gradient(bottom, rgb(36,30,74) 0%, rgb(126,89,186) 50%);
	background-image: -o-linear-gradient(bottom, rgb(36,30,74) 0%, rgb(126,89,186) 50%);
	background-image: -moz-linear-gradient(bottom, rgb(36,30,74) 0%, rgb(126,89,186) 50%);
	background-image: -webkit-linear-gradient(bottom, rgb(36,30,74) 0%, rgb(126,89,186) 50%);
	background-image: -ms-linear-gradient(bottom, rgb(36,30,74) 0%, rgb(126,89,186) 50%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#7e59ba', endColorstr='#241e4a', GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#7e59ba, endColorstr=#241e4a)"; 
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0, rgb(36,30,74)),
		color-stop(0.5, rgb(126,89,186))
	);
	/* resets: */
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	text-shadow: none;
	color: #ffffff;
}

.nav-login {
	background: #813b89;
	background-image: linear-gradient(bottom, rgb(61,22,71) 0%, rgb(138,63,145) 50%);
	background-image: -o-linear-gradient(bottom, rgb(61,22,71) 0%, rgb(138,63,145) 50%);
	background-image: -moz-linear-gradient(bottom, rgb(61,22,71) 0%, rgb(138,63,145) 50%);
	background-image: -webkit-linear-gradient(bottom, rgb(61,22,71) 0%, rgb(138,63,145) 50%);
	background-image: -ms-linear-gradient(bottom, rgb(61,22,71) 0%, rgb(138,63,145) 50%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#8a3f91', endColorstr='#3a1544', GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#8a3f91, endColorstr=#3a1544)"; 
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0, rgb(61,22,71)),
		color-stop(0.5, rgb(138,63,145))
	);	
}

.navbar-search  {
	margin-top:5px;
}

.search-query.input-search-custom {
	padding:2px 3px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	border: 1px solid #87898c;
	background-color: #808285;
	color: #ffffff;
}

.navbar  .btn-navbar {
	margin-bottom:5px;
	padding: 5px;
}

.home-bannerscollection {
	overflow: hidden;
	width:100%;
	position: absolute;
	z-index: 50;
	top: 104px;
	left: 0px;
}

.dropdown-menu { 
}

.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus,
.dropdown-submenu:hover > a,
.dropdown-submenu:focus > a,
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
  color: #ffffff;
  text-decoration: none;
  background-color: #8F2C85;
  background-image: none;
  outline: 0;
  filter: none;
}

.dropdown-menu li {
	background-image: none;
}

#contentHolderUnit_0 img,
#contentHolderUnit_1 img,
#contentHolderUnit_2 img,
#contentHolderUnit_3 img,
#contentHolderUnit_4 img,
#contentHolderUnit_5 img,
#contentHolderUnit_6 img,
#contentHolderUnit_7 img {
	 height: 650px!important; 
}
#bannerscollection_kenburns_photoText1,
#bannerscollection_kenburns_photoText2,
#bannerscollection_kenburns_photoText3,
#bannerscollection_kenburns_photoText4,
#bannerscollection_kenburns_photoText5,
#bannerscollection_kenburns_photoText6,
#bannerscollection_kenburns_photoText7 {
	/*
	width:980px!important;
	margin: 0 auto!important;
	position: relative;	
	*/
}

.bannerscollection_kenburns_text_line {
	position: static!important;
	width: 520px!important;
}

#slider_text_container {
	width:980px!important;
	margin: 0 auto!important;
	position: relative;	
}

.subpage-banner {
	overflow: hidden;
	width:100%;
	position: absolute;
	z-index: 50;
	top: 104px;
	left: 0px;
}

.home-bannerscollection-inteligent-margin {
	overflow: hidden;
	width:100%;
	height: 50px!important;
	position: relative;
	z-index: 10;
}

.index-bannerscollection-inteligent-margin {
	overflow: hidden;
	width:100%;
	height: 350px!important;
	position: relative;
	z-index: 10;
}


#home-body-margin-top {
	/* margin-top:350px!important; */
}

#slider-mask {
	left: 0;
    
    overflow: hidden;
    position: absolute;
    top: 104px;
    width: 100%;
    z-index: 80;
}

.slider-p {
	font-family: 'Neo Sans W10' , "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #ffffff;
	margin-bottom: 16px;
	margin-top: 16px;
}

.slider-p strong {
	font-size: 28px;
	font-weight: bold;	
}

.textElement11_opportuneFullWidth {
/* png to change color of the background for the slider text */
/*	background: url("skins/opportune/textBg_transparency.png") repeat scroll 0 0 transparent; */
}

.home-body-container {
	position: relative;
	z-index: 150;
	background: #F9FAF0;
	/* margin-top: 445px; */
	padding: 20px;
/*	-webkit-border-top-left-radius: 4px;
	-webkit-border-top-right-radius: 4px;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-topright: 4px;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;*/
}

.column-box-item-grey {
	padding-bottom: 16px;
	border-bottom: 5px solid #ababab;
	margin-bottom: 16px;
}

.column-box-item-grey .column-strong {
	font-family: 'Neo Sans W10' , "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 16px;
	line-height: 20px;
	font-weight: bold;
	margin: 14px 0 12px 0;
}

.column-box-item-grey  .column-summary {
	font-size:12px;
	font-family: 'Neo Sans W01' , "Helvetica Neue", Helvetica, Arial, sans-serif;
	margin-bottom: 10px;	
}

.column-h3-grey-bg {
	font-size:14px;	
	font-family: 'Neo Sans W01' , "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #ffffff;
	background: #ababab;
	line-height:35px;
	text-indent: 12px;
	display:block;
	margin: 0;
	padding: 0;	
}

.request-telephone-form {
	margin-bottom: 0px;
}

.request-telephone-form-submit {
	background: #ffffff;
	border: 1px solid #383838;
	margin-top:10px;
}

.request-telephone-form-submit:hover {
	background: #ababab;
}

#twitter-feed ul {
	margin: 20px 0 0 0;
	list-style: none;
}

#twitter-feed ul li {
	margin:0 0 10px 0;
	padding: 0;
	list-style: none;
}

#twitter-feed a {
	color: #58408e;
	font-size: 12px;
}

.column-box-item-yellow {
	padding-bottom: 16px;
	border-bottom: 5px solid #c3c20d;
	margin-bottom: 16px;
}

.column-box-item-yellow .column-strong {
	font-family: 'Neo Sans W10' , "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 16px;
	line-height: 20px;
	font-weight: bold;
	margin: 14px 0 12px 0;
	color: #c3c20d;
}

.column-box-item-yellow  .column-summary {
	font-size:12px;
	font-family: 'Neo Sans W01' , "Helvetica Neue", Helvetica, Arial, sans-serif;
	margin-bottom: 10px;	
}

.column-h3-yellow-bg {
	font-size:14px;	
	font-family: 'Neo Sans W01' , "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #ffffff;
	background: #c3c20d;
	line-height:35px;
	text-indent: 12px;
	display:block;
	margin: 0;
	padding: 0;	
}

.column-box-item-pink {
	padding-bottom: 16px;
	border-bottom: 5px solid #bf0a63;
	margin-bottom: 16px;
}

.column-box-item-pink .column-strong {
	font-family: 'Neo Sans W10' , "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 16px;
	line-height: 20px;
	font-weight: bold;
	margin: 14px 0 12px 0;
	color: #bf0a63;
}

.column-box-item-pink  .column-summary {
	font-size:12px;
	font-family: 'Neo Sans W01' , "Helvetica Neue", Helvetica, Arial, sans-serif;
	margin-bottom: 10px;	
}

.column-h3-pink-bg {
	font-size:14px;	
	font-family: 'Neo Sans W01' , "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #ffffff;
	background: #bf0a63;
	line-height:35px;
	text-indent: 12px;
	display:block;
	margin: 0;
	padding: 0;	
}

.column-read-more-link {
	font-weight: bold;
	font-family: 'Neo Sans W10' , "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #383838;
	font-size: 12px;
}

.column-read-more-link:hover {
	color: #383838;
	text-decoration: underline;
}

.column-span-more-link {
	font-weight: bold;
	font-family: 'Neo Sans W10' , "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #383838;
	font-size: 11px;
	margin: 0;
	display: block;
	line-height: 24px;
}	

.column-span-more-link:hover {
	color: #383838;
	text-decoration: underline;
}
	
.container.portlet-container-phone {
	background: #F9FAF0;
	padding:20px 0px 20px 0px;
}

*+html .portlet-row-phone {
	margin-left: -20px;
}
	
.bottom-portlet {
	/*
	padding: 15px;
	background-color: rgb(255, 255, 255);
	border: 15px solid rgb(100, 100, 100); 
	border: 15px solid rgba(0, 0, 0, 0.15); 
	-moz-background-clip: padding; 
	-webkit-background-clip: padding; 
	background-clip: padding-box; 
	*/
	max-width: 220px;
	width:100%;
	position: relative;
	margin-bottom: 10px;
}

.bottom-portlet-img {
	max-width: 220px;
	width:100%;
	z-index: 100;
}

.portlet-border { 
	background: url('../img/portlet/border.png') no-repeat;
	max-width: 220px;
	width:100%;
	max-height: 150px;
    height:100%;
	display: block;
	position: absolute;
	top: 0;
	z-index: 150;
}

.portlet-copy {
	padding:16px;
}

.wholesale-copy-bg {
	background: #9b9900;
}

.reseller-copy-bg {
	background: #9b0045;
}

.corporate-copy-bg {
	background: #00809b;
}

.franchise-copy-bg {
	background: #5b009b;
}

.portlet-copy-p {
	font-size: 10px;
	font-family: 'Neo Sans W01' , "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #ffffff;
	margin:0;
    height:100px;
}

.franchise-copy-btn {
    
	background: #7c06bc;
	background-image: linear-gradient(bottom, rgb(131,13,195) 0%, rgb(118,0,182) 56%);
	background-image: -o-linear-gradient(bottom, rgb(131,13,195) 0%, rgb(118,0,182) 56%);
	background-image: -moz-linear-gradient(bottom, rgb(131,13,195) 0%, rgb(118,0,182) 56%);
	background-image: -webkit-linear-gradient(bottom, rgb(131,13,195) 0%, rgb(118,0,182) 56%);
	background-image: -ms-linear-gradient(bottom, rgb(131,13,195) 0%, rgb(118,0,182) 56%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#830dc3', endColorstr='#7600b6', GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#830dc3, endColorstr=#7600b6)"; 
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0, rgb(131,13,195)),
		color-stop(0.56, rgb(118,0,182))
	);
}

.franchise-copy-btn:hover {
	background: #7600b6;
	background-image: none;
}

.wholesale-copy-btn {
	background: #bcbb06;
	background-image: linear-gradient(bottom, rgb(195,195,13) 0%, rgb(182,182,0) 56%);
	background-image: -o-linear-gradient(bottom, rgb(195,195,13) 0%, rgb(182,182,0) 56%);
	background-image: -moz-linear-gradient(bottom, rgb(195,195,13) 0%, rgb(182,182,0) 56%);
	background-image: -webkit-linear-gradient(bottom, rgb(195,195,13) 0%, rgb(182,182,0) 56%);
	background-image: -ms-linear-gradient(bottom, rgb(195,195,13) 0%, rgb(182,182,0) 56%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#c3c20d', endColorstr='#b6b500', GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#c3c20d, endColorstr=#b6b500)"; 
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0, rgb(195,195,13)),
		color-stop(0.56, rgb(182,182,0))
	);
	
}

.wholesale-copy-btn:hover {
	background: #b6b500;
	background-image: none;
}

.reseller-copy-btn {	
	background: #c20c66;
	background-image: linear-gradient(bottom, rgb(195,13,104) 0%, rgb(182,0,91) 56%);
	background-image: -o-linear-gradient(bottom, rgb(195,13,104) 0%, rgb(182,0,91) 56%);
	background-image: -moz-linear-gradient(bottom, rgb(195,13,104) 0%, rgb(182,0,91) 56%);
	background-image: -webkit-linear-gradient(bottom, rgb(195,13,104) 0%, rgb(182,0,91) 56%);
	background-image: -ms-linear-gradient(bottom, rgb(195,13,104) 0%, rgb(182,0,91) 56%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#c30d67', endColorstr='#b6005a', GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#c30d67, endColorstr=#b6005a)"; 
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0, rgb(195,13,104)),
		color-stop(0.56, rgb(182,0,91))
	);
}

.reseller-copy-btn:hover {
	background: #b6005a;
	background-image: none;
}

.corporate-copy-btn {	
	background: #00809b;
	background-image: linear-gradient(bottom, rgb(13,180,195) 0%, rgb(0,167,182) 56%);
	background-image: -o-linear-gradient(bottom, rgb(13,180,195) 0%, rgb(0,167,182) 56%);
	background-image: -moz-linear-gradient(bottom, rgb(13,180,195) 0%, rgb(0,167,182) 56%);
	background-image: -webkit-linear-gradient(bottom, rgb(13,180,195) 0%, rgb(0,167,182) 56%);
	background-image: -ms-linear-gradient(bottom, rgb(13,180,195) 0%, rgb(0,167,182) 56%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0db3c3', endColorstr='#00a6b6', GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#0db3c3, endColorstr=#00a6b6)"; 
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0, rgb(13,180,195)),
		color-stop(0.56, rgb(0,167,182))
	);
}

.corporate-copy-btn:hover {
	background: #00a6b6;
	background-image: none;
}

.bottom-portlet .btn {
	margin-left: 0;
	max-width: 220px;
	width:100%;
	padding: 0; 
	font-size: 14px;
	font-family: 'Neo Sans W10', "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: bold;
	text-align: center;
	line-height: 45px;
	/* resets: */
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	text-shadow: none;
	border: 0;
	color: #ffffff;
	-webkit-border-top-right-radius: 0;
	-moz-border-top-right-radius: 0;
	border-top-right-radius: 0;
	-webkit-border-top-left-radius: 0;
	-moz-border-top-left-radius: 0;
	border-top-left-radius: 0;
}

.footerbar {
	margin-top:0;
	height: 30px;
	position: relative;
}

.footerbar-bg {
	width: 100%;
	height: 30px;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 10;
}

.footerbar-netpay {
	position: relative;
	z-index:100;
	line-height:30px;
	text-align:right;
	font-family: 'NeoSansW01-MediumItalic', "Helvetica Neue",Helvetica,Arial,sans-serif;
	color: #ffffff;	
}

.subnav-company {
	border-top:5px solid #9b3f92;
}

.subnav-company-right {
	border-top:5px solid #9b3f92;
    min-height: 250px;
    background-color: #eee4ed;
    border-bottom:5px solid #9b3f92;
}

.subnav-title {
	font-family: 'Neo Sans W01 Medium' , "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 16px;
	line-height: 40px;
	display:block;
	margin: 0;
	color: #383838;
}

.subnav  a,
.subnav-link {
	color: #939393;
	font-family: 'Neo Sans W10' , "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 15px;
	line-height: 30px;
	display:block;
}


.subnav-link:hover {
	color: #ffffff!important;
	background: #ababab;
	text-decoration: none;
	border: 0;
}

.subnav-link-active,
.subnav-link-active:hover {
	color: #ffffff!important;
	background: #9b3f92;
	text-decoration: none;
	border: 0;
}

.job-item {
	margin-bottom: 20px;
}

.job-title-h4 {
	border-top: 1px dashed #ababab;
	border-bottom: 1px dashed #ababab;
	color: #383838;
    font-family: 'Neo Sans W10',"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 12px;
    line-height: 18px;
	padding: 10px 0;
}

.job-title-h4-acordian {
	color: #383838;
    font-family: 'Neo Sans W10',"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 12px;

}

.job-title-h4  strong {
	color: #9B3F92;
    font-family: 'Neo Sans W10',"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 12px;
    line-height: 18px;
}
.job-title-h4-acordian  strong {
	color: #9B3F92;
    font-family: 'Neo Sans W10',"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 12px;

}

.job-item table {
	font-size: 12px;
}

.services-background-item {
	padding-top: 20px;
	padding-bottom: 20px;
	margin-bottom: 24px;
	border-top: 6px solid #9b3f92;
	border-bottom: 6px solid #9b3f92;
	background: #eee4ed;
    margin-left:0px;
}

.services-background-item p {
	margin-bottom: 0;
}

/* footer */
.footer-container {
	width: 100%;
	background: #7a7a7b;
	padding: 25px 0 60px 0;
	margin: 0;
}

.footer-container-inner {
	margin: 0 auto!important;
}

.footer-row-item {
	padding: 15px 0px;
	border-top: 1px solid #949495;
}

.footer-row-item-last {
	border-bottom: 1px solid #949495;
	margin-bottom:40px;
}

.footer-h4 {
	color: #010232;
	font-family: font-family:'Neo Sans W01 Bold', "Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 18px;
	line-height: 40px;
	margin: 0;
}

.footer-telephone {
	color: #ffffff;
	font-family: font-family:'Neo Sans W01 Bold', "Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 22px;
	line-height: 26px;
	margin: 10px 0;
}

.footer-p-bold {
	font-family: 'Neo Sans W01 Medium' , "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 11px;
	line-height: 16px;
	margin: 10px 0;
	color: #ffffff;
}

.footer-newsletter-container {
	margin-left: 0;
}

.footer-input {
	background: #717172!important;
	border: 1px solid #7d7d7d!important;
	color: #b4b4b4!important;
	margin-bottom:2px;
	font-size: 12px;
	font-family: 'Neo Sans W01 Medium' , "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.btn_footer-newsletter {
	background: #717172!important;
	color: #010232;
	font-size: 12px;
	font-family: 'Neo Sans W01 Medium' , "Helvetica Neue", Helvetica, Arial, sans-serif;
	border-color: #010232;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	text-shadow :none
}

.btn_footer-newsletter:hover {
	background: #010232!important;
	color: #e6e6e6;
}

.footer-uls-container {
	margin-left: 0;
}

.footer-ul-menu-item {
	display: inline-block;
	overflow: hidden;
	float: left;
	list-style: none;
	margin:12px 32px 0 10px;
}

.footer-ul-menu-item  li {
	display: block;
}

.footer-ul-menu-item  .title {
	color: #e6e6e6;
	font-family: font-family:'Neo Sans W01 Bold', "Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 11px;
	line-height: 15px;
	font-weight: bold;
}

.footer-ul-menu-item  li  a { 
	font-family: 'Neo Sans W01' , "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 11px;
	line-height: 15px;
	color: #e6e6e6;	
}

.footer-row-item .social-links {
	margin: 0 0 0 0px;
}

.footer-row-item .footer-rss,
.footer-row-item .footer-googleplus,
.footer-row-item .footer-facebook,
.footer-row-item .footer-twitter,
.footer-row-item .footer-googleplus,
.footer-row-item .footer-linkedin {
	float: left;
}

.footer-bottom-links,
.footer-bottom-dev-links,
.footer-row-item .bet,
.footer-row-item .bet-dev {
	color: #e6e6e6;
	font-family: 'Neo Sans W01', "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 11px;
	line-height: 15px;
	margin-left: 8px;
}

.footer-row-item .bet-dev,
.footer-bottom-dev-links {
	color: #afafb0;
}
.brochure-img{
    margin:10px;
}
.privacy-space{
    padding-left:25px;
    height:30px;
}
.privacy-header{
    height:30px;
}
.footer-main-container{
    max-width:990px;
}

.footer-sub-container-size{
    max-width:975px; 
    margin:auto; 
}

.undermargin{
    margin-left:-4px;
}

.sitemapheading{
    float:left; 
    margin-right: 25px;
}
.getintouch-textbox{
    max-width: 210px; 
    width:95%;
}


 /*{ font-family: 'Neo Sans W01', Arial, sans-serif!important; }

 
 font-family: 'Neo Sans W01' , "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-family: 'Neo Sans W01 Medium' , "Helvetica Neue", Helvetica, Arial, sans-serif;

 NeoSansW01-MediumItalic', "Helvetica Neue",Helvetica,Arial,sans-serif;
 
 Neo Sans W01 Medium';
 
font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
 
 background-color: #FAFAFA;
    background-image: linear-gradient(to bottom, #FFFFFF, #F2F2F2);
    background-repeat: repeat-x;
    border: 1px solid #D4D4D4;
    border-radius: 4px 4px 4px 4px;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.067);
    min-height: 40px;
    padding-left: 20px;
    padding-right: 20px
 
*/
/*error jquery validate*/
label.error{
	display:inline-block;
	color: #000;
	margin-left: 10px;
	margin-bottom: 20px;
	border-bottom: 1px solid #e00;
	padding: 2px 3px;
}
/* change hr styles*/
hr{
	margin: 20px 0;
	border: 0;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ffffff;
}
/* changes for display elements like inlineBlock*/
.inlineBlock{
	display: inline-block;
	vertical-align: top;
}
.noMrgBottom{
	margin-bottom: 0;
}
/* appearing full screen forms in news section */
.fixed-full-container{
	z-index: 999999;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;	
	background: rgba(0,0,0,.6);
	display: none;
	max-height: 100%;
	overflow: auto;
}
.popupForm{
	max-width: 500px;
	background: #fff;
	padding: 10px 15px;
	border-radius: 5px;
	border: 2px solid #9b3f92;
	box-shadow: 0 0 450px 0 #9b3f92;
	margin-top: 30px;
}
/*
.popupInside{
	max-height: 100%;
	
}
*/
.popupForm > .row{
	margin: 0;
	text-align: center;
}
.popupForm .btn{
	width: 80%;
	margin: 0 5%;
}
.popupForm  label{
	width: 150px;
	display: inline-block;
	line-height: 35px;
	text-align: left;	
}
.popupForm small{
	line-height: 1.4em;
}
.popupForm label.error{
	width: auto;
	display: block;
	margin: 0;
	color: #d00;
	border: none;
	text-align: center;
	line-height: 14px;
	margin-top: -10px;
	border-bottom: 1px dotted #d00;
	font-size: .8em;
	margin-bottom: -10px;
}
.popupForm  select{
	margin-left: 5px;
}
.popupForm h5{
	margin: 20px 30px 20px;
	color: #58408e;
	border-bottom: 1px dashed #ddd;
	padding-bottom: 10px;
	font-size: 1.2em;
	line-height: 1.6em;
	text-align: center;
}
.close-btn{	
	float: right;	
	margin-right: -17px;
	margin-top: -12px;
	width: 50px;
	height: 50px;
	border-radius: 50% 0 50% 50%;
	border: 2px solid #9b3f92;
	text-align: center;
	line-height: 50px;
	font-weight: bold;
	color: #fff;
	background: #9b3f92;
	cursor: pointer;
}
.close-btn:hover{
	color: #9b3f92;
	background: #fff;
}
.close-btn:active{
	color: #9b3f92;
	background: #58408e;
}